ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f50b2d21-3f32-4a10-916c-550b218328ed"
    Код: "000805190"
    UIDСценария: "81652d0d-e99b-4bc0-a502-858562d2d8e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я создаю номенклатуру набор Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я создаю номенклатуру набор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:
    - ПараметрыТеста1:
        НомерСтроки: "1"
        Имя: "НаименованиеНоменклатуры"
        Значение: "Набор подарочный №1"
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыТеста2:
        НомерСтроки: "2"
        Имя: "ТипНоменклатуры"
        Значение: "Запас"
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыТеста3:
        НомерСтроки: "3"
        Имя: "СпособПополнения"
        Значение: "Закупка"
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыТеста4:
        НомерСтроки: "4"
        Имя: "НоменклатураНабора1"
        Значение: "Bounty"
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыТеста5:
        НомерСтроки: "5"
        Имя: "НоменклатураНабора2"
        Значение: "Вода с газом"
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"


